<?php

namespace App\Http\Controllers\Owner\PaxInformationRoomPassenger\Dto;

class PaxInformationRoomPassengerListDTO
{

    public static function validateData()
    {
        return [];
    }

    public function __construct() {}
}
